Subject: SMTP AUTH and sender identification

From: "Mariano Absatz" <[email-masked]>
Date: Tue, 19 Nov 2002 16:16:36 -0300

Hi,

I don't know exactly how ZMailer's SMTP AUTHentication works, but if I 
understand it right, if I authenticate correctly, smptserver allows me to 
relay and notes my username in the corresponding Received: header... 
similarly to what whoson does.

What I need to do is to force the FROM (at least the envelope from) based on 
the authentication (be it via SMTP AUTH, or even with whoson).

That is, if I authenticate as [email-masked], it allows me to relay BUT ONLY 
IF I SAY
MAIL FROM:<[email-masked]>

Is there a way to do that?

TIA.

-
To unsubscribe from this list: send the line "unsubscribe zmailer" in
the body of a message to [email-masked]